body {
	margin: 0;
    padding: 0;
}
body,td,th {
	font-size: 12px;
	color: #E66801;
}
a {
	font-size: 12px;
	color: #E66801;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E66801;
}
a:hover {
	text-decoration: none;
	color: #652301;
}
a:active {
	text-decoration: none;
}
#Layer1 {
	position:absolute;
	left:539px;
	top:101px;
	width:292px;
	height:40px;
	z-index:1;
}
.Style2 {
    color: #FFFFFF;
}
.Style3 {
    font-size: 36px;
	color: #FFFFFF;
}